a:link {color: maroon ;}
a:visited {color: maroon;}
a:hover {color: maroon;}
a:active {color: maroon;}
a.menu { color: white; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:medium; font-weight: bold; color: #FFFFFF; }
body {background-color: #000000; margin-left: 0px; margin-top: 0px; }
.Estilo1 {color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; font-weight: bold; }
.Estilo2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: medium; font-weight: bold; }
.Estilo3 {font-size: x-large; color: #FFFFFF; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; }
.Estilo4 {font-family: Verdana, Arial, Helvetica, sans-serif; }
.Estilo5 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; }
.Estilo6 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; }
.Estilo7 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; color: #FFFFFF; }
.Estilo8 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; color: #FFFFFF; text-decoration: none;}